atoti-legacy-app

Plugin to serve the legacy app based on ActiveUI 4 at f"{session_url}/legacy/".

Installation

sudo pip3 install atoti-legacy-app

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.6.2 2021-10-04
0.6.1 2021-08-23
0.6.0 2021-07-20
0.5.5 2021-05-10
0.5.4 2021-05-03
0.5.3 2021-04-16
0.5.2 2021-03-04
0.5.1 2021-01-13

Issues with this package?

Page last updated 2022-08-04 01:28:27 UTC